DSA-5381-1

NameDSA-5381-1
Descriptiontomcat9 - security update
SourceDebian
ReferencesCVE-2022-42252, CVE-2022-45143, CVE-2023-28708

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat9 (PTS)bullseye (security), bullseye9.0.43-2~deb11u9fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat9sourcebullseye9.0.43-2~deb11u6

Search for package or bug name: Reporting problems